<?php
  require('includes/application_top.php');

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_WPCALLBACK);

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_WPCALLBACK));

  $content = 'wpcallback';

  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>